﻿/* Base Styles */

h1, h2, h3, h4, h5, h6  {
    color: #822433;
}

/* Header Section */

#Header {
    background-color: #822433;
}

/* Footer Section */

#Footer {
    background-color: #822433;
}

#Footer .Container {
    background-image: url("../Images/Resident-logo.png"); 
    background-size: auto 46px;
    border-right: 20px solid #822433; 
}
